﻿namespace LocalizationData
{
    /// <summary>
    /// Public access to resurce strings file due to problem with public ctor
    /// generated by PublicResXFileCodeGenerator
    /// </summary>
    public class PublicStrings : ResourceStrings
    {
    }
}